/*** Home Page Advertisement Gallery ***/
#advertisement-gallery {width:625px;height:288px;overflow:hidden;margin-top:8px;}
#advertisement-gallery-container {position:relative;width:625px;height:288px;overflow:hidden;}

.main_image { position:absolute; width:483px; height:275px; left:70px; overflow:hidden; color: #fff; border:1px solid #fff; z-index:1; }
.main_image span.full img { width:483px; height:275px;}
.main_image h2 { font-size:18px; font-weight:normal; }
.main_image p { font-size:11px;line-height:18px; }
.main_image p a {color:#fff;text-decoration:underline;}
.main_image .desc{ position:absolute; bottom:0px; left:0px; width:100%; display:none;}
.main_image .block{ width:100%; background:#111; border-top:1px solid #000; padding:2px 5px 5px 7px;float:left;}
.main_image .block .titleb{ float:left;width:485px;height:23px;}
.main_image .block .titlebt{ float:left;height:23px;}
.main_image .block .titlebb{ float:right;height:21px;margin-top:3px;opacity: 1;}
.main_image a.collapse { background:url(btn_collapse.gif) no-repeat left top; height:27px; width:93px; text-indent:-99999px; position:absolute; top:-27px; right:20px; }
.main_image a.show { background-position:left bottom;}

.image_thumb { float:left; height:275px;}
.image_thumb img { display:inline; padding:0px; background:#fff; float:left; width:62px; height:62px; margin:auto; }
.image_thumb ul { list-style:none; display:block; position:absolute; top:0px; left:0px; width:625px; height:275px; }
.image_thumb ul li { display:block; position:absolute; width:62px; }
.image_thumb ul li.hover { cursor:pointer; }
.image_thumb ul li.active {cursor:default; }
.image_thumb ul li .block { float:left; margin-left: 10px; width:170px; display:none; }	

.image_thumb ul li .thumb-outline { position:absolute; top:0px; left:0px; width:62px; height:62px; border:1px solid #fff; }
.image_thumb ul li.active .thumb-outline { position:absolute; top:0px; left:0px; width:62px; height:62px; border:1px solid #d30678; }

.image_thumb ul li#thumb-5 .thumb-outline, .image_thumb ul li#thumb-6 .thumb-outline, .image_thumb ul li#thumb-7 .thumb-outline, .image_thumb ul li#thumb-8 .thumb-outline {}
.image_thumb ul li.active#thumb-5 .thumb-outline, .image_thumb ul li.active#thumb-6 .thumb-outline, .image_thumb ul li.active#thumb-7 .thumb-outline, .image_thumb ul li.active#thumb-8 .thumb-outline {}


.image_thumb ul li#thumb-1, .image_thumb ul li#thumb-2, .image_thumb ul li#thumb-3, .image_thumb ul li#thumb-4{ left:0px;}	
.image_thumb ul li#thumb-1 {top:0px;}
.image_thumb ul li#thumb-2 {top:71px;}
.image_thumb ul li#thumb-3 {top:142px;}
.image_thumb ul li#thumb-4 {top:212px;}

.image_thumb ul li#thumb-5, .image_thumb ul li#thumb-6, .image_thumb ul li#thumb-7, .image_thumb ul li#thumb-8{ right:2px; }	
.image_thumb ul li#thumb-5 {top:0px;}
.image_thumb ul li#thumb-6 {top:71px;}
.image_thumb ul li#thumb-7 {top:142px;}
.image_thumb ul li#thumb-8 {top:212px;}
/*-----------------------------------------*/